apiVersion: v1
kind: Service
metadata:
  name: calminer-service
  labels:
    app: calminer
spec:
  selector:
    app: calminer
  ports:
    - port: 80
      targetPort: 8003
      protocol: TCP
  type: ClusterIP
